*										{ margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-size:inherit; }
body									{ background:#E8E8EA url('../images/sitebg.jpg') repeat-x; font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; }
.right									{ float:right; }
.sideleft								{ float:left; clear:left; width:250px; }
.sideright								{ float:right; clear:right; width:600px; }
.clear 									{ display:block; clear:both; visibility:hidden; }
strong									{ font-weight:bold; }
.last									{ padding-bottom:25px; }
.first									{ padding-top:0px; }
small									{ font-size:10px; color:#DD0000; }

#bottom-art								{ display:block; width:100%; height:75px; position:relative; bottom:0px; margin-top:-51px; 
										  background:url('../images/footer_style.jpg'); border-top:2px solid #999; z-index:1; }
#wrapper								{ display:block; width:950px; padding:0; position:relative; margin:0 auto; z-index:2;}
.languages								{ display:block; width:325px; height:40px; padding:0 25px 0 0; margin:0 auto; overflow:auto; float:left }
.languages li							{ display:inline; padding:0; margin:0; float:left; line-height:40px; }
.navigation								{ display:block; width:600px; height:40px; padding:0 25px 0 0; margin:0 auto; overflow:auto; }
.navigation li							{ display:inline; padding:0; margin:0; float:right; line-height:40px; }
#header									{ display:block; width:950px; height:200px; padding:0; margin:0 auto; }
#header h1								{ padding:0; margin:0; float:left; }
#header h1 a							{ display:block; width:325px; height:200px; }
#header p								{ display:block; padding:0 }
#content-wrapper						{ display:block; width:900px; padding:25px 25px 0 25px; }
#footer									{ width:900px; height:40px; margin:0 auto; padding:5px 0; overflow:hidden; }
#footer .navigation						{ width:400px; padding:0; }
#footer p								{ width:400px; line-height:40px; }

body									{ color:#444; font-size:12px; line-height:18px; }
h2,h3,h4,h5,h6							{ display:block; color:#DD0000; padding:0; margin:0; font-size:18px; padding-top:25px; }
.languages li a							{ color:#FFF; text-decoration:none; padding:0 10px; border-right:1px solid #9D3A3F; border-left:1px solid #250301; }
.languages li a:hover					{ color:#E90003; }
.navigation li a						{ color:#FFF; text-decoration:none; padding:0 10px; border-right:1px solid #9D3A3F; border-left:1px solid #250301; }
.navigation li a:hover					{ color:#E90003; }
#content-wrapper						{ background-color:#FFF; border-top:2px solid #DD0000;
										  -webkit-box-shadow: 0 0 1.66em #999;
	  									  -moz-box-shadow: 0 0  0.66em 0.3em #999;
	  									  box-shadow: 0 0 0.66em 0.3em #999; }
#content-wrapper p						{ padding-top:25px; }
#header h1 								{ background-color:#FFF; }
#header h1 a							{ background:url('../images/logo.png') center no-repeat; text-indent:-1000em; }
#footer									{ border-top:2px solid #DC241C; }
#footer p								{ padding:0; width:300px; }
#footer .navigation						{ text-transform:lowercase; width:500px; }
#footer .navigation li a				{ color:#666; text-decoration:none; }
#footer .navigation li a:hover			{ color:#222; }
#footer .navigation li a				{ border-left:none; border-right:2px solid #666; }
.contact-art							{ display:block; width:255px; padding:10px; background:url('../images/contact_artwork.jpg') no-repeat; }
.contact-art h2							{ padding:0; }
#content-wrapper a						{ color:#DD0000; text-decoration:none; }
#content-wrapper a:hover,
#content-wrapper a:visited				{ color:#222; text-decoration:underline; }

.sideleft a.fancy						{ float:left; margin-bottom:10px; }
.pr										{ margin-right:10px; }
.languages a.nfirst,
.navigation a.nfirst						{ border-left:none; }
.languages a.nlast,
.navigation a.nlast,
#footer .navigation a.nlast				{ border-right:none; }

.splash									{ background:#FFF; }
#content-wrapper ul						{ list-style:outside; }